Subject: Re: Getting ownership for various boards/platforms configs

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 04 Jun 2005 09:56:20 +1000

On Fri, 2005-06-03 at 10:02 +0200, Geert Uytterhoeven wrote:
> On Fri, 3 Jun 2005, Pavel Fedin wrote:
> > Kumar Gala wrote:
> > > One issue that comes up from time to time is knowing who to contact about
> > > some of the various boards that are supported for PPC.  I've suggested in
> > > the past that we create a MAINTAINERS file in arch/ppc/platforms.
> > 
> >  I am an owner of PegasosII board. You didn't mention it here.
> 
> Pegasos II is CHRP, hence under common (and BenH will take care of it? ;-).

Yup, and Sven Luther is the actual maintainer of that bit of chrp.

Ben.